(*
/*

CLASS {Fake_parameters|_Delphi_FPC},
NATIVE,
UNTESTED,
ABSTRACT :

IMPORT, ANYWAY: {System_functions} .

NATIVE: @
"uses {$IFDEF LINUX} crt, Process,"
"	  {$ELSE} "
"			Windows, shlobj, ShellAPI, ActiveX,"
"	  {$ENDIF}"
"	  System_functions;" .


FUN Set_parameters(STR P|arameters_array[]):
		{System_functions}.Set_parameters(P[]) .
		
FUNCTION Change_command_line(STR Val|ue_to_set), NATIVE :
    "    test_command_line := X_Val;" .

END
*/
*)


